Issue #1129 new
Brenton Horne
created an issue

Hi,

I use pygments via the MediaWiki extension SyntaxHighlight GeSHi and I've noticed that while pygment bash syntax highlighting highlights yum and apt-get without issue, it does not highlight for other package managers dnf, emerge, equo, pacman, rpm, urpmi and zypper. I am here to suggest that this feature be added. I am a programming noob, especially when it comes to Python so I'm kind of just hoping, almost begging that someone will make this change to pygment for me.

Thanks for your time, Brenton

Comments (4)

  1. Log in to comment